Clay County OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access Access Permit# 22-07OL, UID# 10727
App. Status: Active
Clay County Highway Department
2951 41 1/2 Street South
Moorhead, MN 56560
Phone: 218.299.5099
Fax: 888.259.8757
highway.department@co.clay.mn.us
 

Duration

This entrance is: Permanent

Entrance

Entrance Type: Commercial
When is the entrance needed by:
09/02/2022

Location

Direction from road: W
County Road No.: 9
specific road, landmark, or intersection: CR 9 & Hwy 10 Intersection
Direction from specific road, landmark, or intersection: N
Miles: 0.04
Mapped Location:
Type of building being constructed: Commercial
Present number of driveways:
1 existing shared driveway to the north, we are moving the existing south driveway because of the transmission line.
Distance from nearest driveway (enter 0 if N/A): 207 feet 0 inches

Property

Description: U-Haul buildings

Applicant

Applicant:
Name:
Will Huston
Phone:
(320252 - 0404
Email:
will.huston@ricecompanies.com
Address:
1019 Industrial Drive South
Sauk Rapids MN 56379

Property Owner

Property Owner:
Name:
U-Haul
Address:
1436 Main Avenue
Fargo ND 58103

Contractor

Contractor:
Name:
Rice Companies
Phone:
(701212 - 2877
Address:
4201 38th Street South
Suite 209
Fargo ND 58104

Work Description

Work Description:
We will be moving the current south access further south to eliminate the conflict with the transmission power pole and guy wires.

Terms

General
  • I, We, the undersigned, herewith make application for permission to construct the Access Connection at the above location, said Access Connection will be constructed to conform with the regulations of the Department of Highway and to any special provisions included in the permit. It is agreed that all work will be done to the satisfaction fo the Department of Highway. It is further agreed that no work in connection with this application will be started until the application is approved and the permit issued. It is understood that this permit is conditioned upon replacement or restoration of the highway to its original or to a satisfactory condition. It is further understood that this permit is issued subject to the approval of local city authorities having joint supervision over said street or highway.

  • At minimum, applicants shall attach a sketch of the property which shall include identification of existing and proposed Access Connections in relation to any County Highways; and such sketches shall be drawn to scale when required by the Engineer. See Section 8.3.6 of the County Development Code for specific Access Permit submittal requirements.

  • The applicant should install a lath or stake at the location desired for the center of the proposed opening for accuracy during inspection prior to approval. The highway department will discuss the location with the applicant if it needs to be moved.

  • The Highway Department will inspect the location for safety, sight distance, proximity to other access openings and drainage requirements. The applicant will be notified of approval and/or any necessary requirements. All Access Connections will be reviewed for compliance with the County's Access Management Policy (see County Development Code Section 8.3.6).

  • If the Access Connection requires a drainage structure, the County will provide one culvert per quarter section in rural areas. In urban areas the County will provide one culvert per residence. The applicant will be responsible for installing the culvert the County has provided. The Highway Department will determine and order the appropriate size and length of culvert required.

  • If the Access Connection is for a residence or business receiving mail at the permitted location, Clay County will provide an approved mailbox support at the applicant's expense. Upon request, the mailbox support will be delivered at the same time as the culvert. The applicant will be required to install the support.

  • The cost of constructing the Access Connection is the responsibility of the applicant. This includes any fill or excavating that may be required. In urban areas, it is the responsibility of the applicant to remove and replace curb and gutter at the Access Connection location.

  • When construction of the Access Connection is completed in accordance with specifications and special provisions noted on the permit, the applicant shall notify the Highway Department for final inspection. The permitted Access Connection will not be considered complete until all disturbed areas have been fine graded, top soiled and seeded. All work is to be completed within 90 calendar days after receipt of the approved permit or as otherwise specified in the Access Permit. For additional information on permit duration standards, see Section 8.3.6 within the County Development Code.

  • Prior to beginning any excavation work, Minnesota Law requires the applicant or their contractor to contact Gopher State One-Call for locations of underground utilities. They can be reached at 800-252-1166.

  • Whenever work on the traveled portion of the roadway or shoulder is necessary, proper traffic control devices shall be furnished by the applicant and shall be in accordance with the most current edition of the Minnesota Manual on Uniform Traffic Control Devices, which is also available for review at the Clay County Highway Department at the applicant's request.

  • Please note that all equipment which may damage surfaced roadways is prohibited from use on the roadway. Any damage to the roadway surface due to loading, unloading or operating such equipment will be assessed to the applicant. Please help us protect our highway surfaces.

Invoice #10147 (08/18/2022)

Charge Cost Quantity Total
Non-Taxable
added 08/18/2022 10:25 AM

This fee includes the cost of two required inspections; one prior to construction and one after completion.

$125.00 x 1 $125.00
Grand Total
Total $125.00
Payment 08/18/2022$125.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantWill Huston - 08/18/2022 10:28 AM
0a9df16c58f45cc019b049c047967850
546c6dca6843e469e519cabb674a9cc2
 
#1 Engineering TechnicianShane M. Finck - 08/29/2022 9:30 AM
b88b09debafe6ba2f515dd503ed06639
c3e16d5b7e8338a4c7d3a53fd2f1f2a7
 
#2 Assistant County EngineerJustin P. Sorum - 08/29/2022 11:25 AM
8a9e05640aa70eeb362c96b953a9446c
3f0ed084e00c6c6f55b3f314a0f7a99b
 
#3 County EngineerJustin P. Sorum - 08/29/2022 11:37 AM
e469f102d44edb6cda4b36d8eb174911
7a54b4336fc1caa757ed53804de8d277
 
Permit has been approved. All signatures have been obtained.
 
Powered by